html, body{
	padding:0;
	margin:0;
	background:#000000  center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

a#save{
color:#FFFFFF; 
text-decoration:underline
}
a#save:hover{
color:#f14d31
}

p{
margin:0
}

#wrapper{
width:800px;
}
#header{
float:left;
width:800px;
height:92px;
}
#button{
float:left;
width:800px;
height:24px;
background-color:#84775e
}
#bottomnav{
float:left;
width:800px;
}
#body{
float:left;
width:800px;
}
.txtwhite0{
color:#FFFFFF;
font-size:8pt
}
.txtwhite1{
color:#FFFFFF;
font-size:9pt
}


.txtblack0{
color:#000000;
font-size:8pt
}

.txtblack1{
color:#000000;
font-size:9pt
}

.txtabu0{
color:#706f6f;
font-size:8pt
}

.txtabu1{
color:#706f6f;
font-size:9pt
}